Hello there! Welcome to Youjoomla Support Forums

We are Web Development Company specializing in Joomla Templates , Joomla Extensions and WordPress Themes development . You are not able to see some forum threads due to your memberhip level. To unlock all forums and special customer support please take few moments to signup . If you are just searching for free joomla templates , or free joomla extension support simply head to our Free Joomla Support forums and open a new thread. Our moderators will help you as soon as possible. To spead up the response time please take few seconds and go over forum rules

Have fun!

PHP 5.4.27 template compatibility

04-24-2014, 02:14 AM
# 1 (permalink)
casarescr
Evening,

We're looking into changing our company's website template, and we're interested in the bizbiz and smartline templates. Our hosting provider recently upgraded the PHP version to version 5.4.27, which gave us some trouble with our old template, do your templates work fine under this PHP version?

Thanks

Are you sure your are posting in product assigned forum?: Yes

What is your CMS version?: Joomla 3.x

MySQL Version: 5.x

PHP version: 5.x

Link to installation: haven't installed yet

Have you edited any files? If yes tell us which ones.: N/A

Is this personal or client website?: Personal

Are you sure your are posting in product assigned forum?: Yes

What is your CMS version?: Joomla 3.x

MySQL Version: 5.x

PHP version: 5.x

Link to installation: haven't installed yet

Have you edited any files? If yes tell us which ones.: N/A

Is this personal or client website?: Personal
04-24-2014, 06:06 AM
# 2 (permalink)
neo
Yes they work fine under 5.4.27
But you can test Yougrids or any of our free templates
Free Joomla! Templates
they all use same framework
if there is an issue , advise and we will help you out
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.

Members Login

Username
Password